Toon posts:

[FF/AA] Kan adobe acrobat niet gebruiken in FF

Pagina: 1
Acties:

Onderwerpen


  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
Als ik een PDF wil bekijken in FireFox, zou hij hem normaal gesproken gewoon openen binnen FF (zo was het altijd). Maar op de een of andere vage manier krijg ik nou elke keer een foutmelding als ik een pdf wil openen:

Kan Adobe Reader niet gebruiken om PDF in de webbrowser weer te geven. Reader wordt nu afgesloten. Sluit de browser af en probeer het opnieuw.

als ik dan op OK klik opent hij hem gewoon binnen firefox. Oftewel, een melding van niks.

Wat heb ik al geprobeerd:
- plugin opnieuw installeren
- uit en aanvinken 'pdf in browser weergeven'

Maar dit helpt niks. Ik gebruik Adobe Acrobat 8 met Windows 7 x64. Dit heeft vroeger wel goed gewerkt, maar bij deze installatie opeens niet...

  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
somebody?

  • BlueLed
  • Registratie: september 2009
  • Laatst online: 31-08 22:19
Waarom probeer je Adobe Reader 9.0 niet? Adobe Acrobat 8.0 is al weer aardig verouderd. Is je Firefox wel up-to-date? 3.6.10 moet het nu zijn geloof ik.

Ik zou in dit geval zowel Firefox als Adobe deïnstalleren en even een register-scan uitvoeren.
Of Adobe Reader laten herstellen indien dit mogelijk is.

[Voor 35% gewijzigd door BlueLed op 01-10-2010 14:59]


  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
BlueLed schreef op vrijdag 01 oktober 2010 @ 14:56:
Waarom probeer je Adobe Reader 9.0 niet? Adobe Acrobat 8.0 is al weer aardig verouderd. Is je Firefox wel up-to-date? 3.6.10 moet het nu zijn geloof ik.

Ik zou in dit geval zowel Firefox als Adobe deïnstalleren en even een register-scan uitvoeren.
Of Adobe Reader laten herstellen indien dit mogelijk is.
Ik heb Acrobat 8 Professional om ook PDF te maken. Als ik alleen de Reader gebruikte had ik wel de nieuwste versie kunnen hebben. Het heeft prima gewerkt op vorige installaties. Ik zal beide maar eens opnieuw installeren.

  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
Er is helaas geen fix... Als je het goed werkend wilt hebben moet er geüpgrade worden naar Adobe Acrobat 9.3... Tot die tijd dus maar op Annuleren blijven drukken xD

  • BlueLed
  • Registratie: september 2009
  • Laatst online: 31-08 22:19
Dus dan moet je Adobe Acrobat 9 gaan aanschaffen, lekker dan! Hoe kom je aan die informatie dan?
En kan je tot die tijd ook geen Reader 9.3 installeren en FF vervolgens forceren om pdf'jes daarin te laten openen?

[Voor 37% gewijzigd door BlueLed op 04-10-2010 12:10]


  • Soundstorm2010
  • Registratie: september 2010
  • Laatst online: 30-08 14:25
Ik weet het niet zeker, maar misschien kan Foxit Reader het wel openen in je browser...
heb dit ECHTER niet getest, dus het is maar een suggetie, is altijd een poging waard.

Build To PLay /\ Kicking Ass, and Taking Names // My Specs // Orgin: PitBullNL2010 // Steam: PitBullNL2010 //


  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
De readers werken wel, dat is geen probleem. Maar ik heb het over Adobe Acrobat.

Acrobat gebruik je om PDF's te lezen en te maken en dergelijk, Reader gebruik je om alleen te lezen. Hier gaat het om Acrobat.

Op het forum van de Adobe website is dit ook aan bod gekomen. Vanaf 8.1.3 (meende ik) is er wel 64-bit support, maar er is geen 64-bit plugin voor FireFox. Pas vanaf versie 9.3 is 64 bit volledig ondersteunt.

Zie ook http://forums.adobe.com/thread/511010

Dus, Reader 9.x werkt wel, maar ik wil niet én Reader én Acrobat hebben. Ik wil gewoon dat het werkt met één programma zonder dat ik Acrobat 9 moet kopen. zou oud is versie 8 nou ook weer niet...

[Voor 17% gewijzigd door maarud op 04-10-2010 13:59]


  • Soundstorm2010
  • Registratie: september 2010
  • Laatst online: 30-08 14:25
ik heb het ff over de hoofd gezien... heb ook ff op internet gekeken, enzover ik zie is er geen plugin daarvoor nog..

Misschien ergens een beta versie, maar dat kan ik hier op mijn werk neit zien..
Van alles wordt geblockeerd.

Maar meestal is er altijd een oplossing voor. *durf het haast niet te vragen, maar google.nl al afgestormd* ??

Build To PLay /\ Kicking Ass, and Taking Names // My Specs // Orgin: PitBullNL2010 // Steam: PitBullNL2010 //


  • maarud
  • Registratie: mei 2005
  • Laatst online: 18-09 14:01
Jep, vandaar ook de link die ik postte naar het Adobe-forum :) Zij geven ook aan dat er gewoon geupgrade moet worden naar versie 9.
Pagina: 1


Nintendo Switch (OLED model) Apple iPhone 13 LG G1 Google Pixel 6 Call of Duty: Vanguard Samsung Galaxy S21 5G Apple iPad Pro (2021) 11" Wi-Fi, 8GB ram Nintendo Switch Lite

Tweakers vormt samen met Hardware Info, AutoTrack, Gaspedaal.nl, Nationale Vacaturebank, Intermediair en Independer DPG Online Services B.V.
Alle rechten voorbehouden © 1998 - 2021 Hosting door True

Tweakers maakt gebruik van cookies

Bij het bezoeken van het forum plaatst Tweakers alleen functionele en analytische cookies voor optimalisatie en analyse om de website-ervaring te verbeteren. Op het forum worden geen trackingcookies geplaatst. Voor het bekijken van video's en grafieken van derden vragen we je toestemming, we gebruiken daarvoor externe tooling die mogelijk cookies kunnen plaatsen.

Meer informatie vind je in ons cookiebeleid.

Sluiten

Forum cookie-instellingen

Bekijk de onderstaande instellingen en maak je keuze. Meer informatie vind je in ons cookiebeleid.

Functionele en analytische cookies

Deze cookies helpen de website zijn functies uit te voeren en zijn verplicht. Meer details

janee

    Cookies van derden

    Deze cookies kunnen geplaatst worden door derde partijen via ingesloten content en om de gebruikerservaring van de website te verbeteren. Meer details

    janee